<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ImportGroup Label="PropertySheets" />
  <PropertyGroup Label="UserMacros">
      <BimRootDir>..\..\..</BimRootDir>
      <BimLibSrcDir>..\..\..\libsrc</BimLibSrcDir>
      <BimFFTWDir>..\..\..\libsrc\libfftw</BimFFTWDir>
      <BimFFTWConfDir>..\</BimFFTWConfDir>
      <BimBuildDir>$(BimRootDir)\build</BimBuildDir>
      <BimBinDir>$(BimRootDir)\bin</BimBinDir>
  </PropertyGroup>
  <ItemDefinitionGroup>
    <ClCompile>
      <PreprocessorDefinitions>_LIB;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>$(BimFFTWConfDir);$(BimFFTWDir);$(BimFFTWDir)\api;$(BimFFTWDir)\kernel;$(BimFFTWDir)\dft;$(BimFFTWDir)\dft\simd;$(BimFFTWDir)\dft\scalar;$(BimFFTWDir)\rdft;$(BimFFTWDir)\rdft\simd;$(BimFFTWDir)\rdft\scalar;$(BimFFTWDir)\reodft;$(BimFFTWDir)\simd-support;$(BimFFTWDir)\threads;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ClCompile>
  </ItemDefinitionGroup>
  <ItemGroup />
</Project>
